#ifndef TWISTEDPAIRDELAY_H_
#define TWISTEDPAIRDELAY_H_

#include "models/wiredbas/common/WireDelayModel.h"

namespace cosi {

namespace models {

namespace wiredbas {

class TwistedPairDelay : public WireDelay {
public:
	TwistedPairDelay();
	~TwistedPairDelay();
	RealDelay Get(WiringPath pPath);

	double GetValue(WiringPath pPath);

};

}
}
}

#endif /*TWISTEDPAIRDELAY_H_*/
